@tailwind base;
@tailwind components;
@tailwind utilities;

.myfonts {
    font-family: 'Luckiest Guy', cursive;
    font-size: 30px;
}

.poketitle {
    /* font-family: 'Rubik Mono One', sans-serif; */
    font-family: 'Press Start 2P', cursive;
    font-size: 35px;
    color: #1d4ed8;
}
.otherfonts {
    font-family: 'Passion One', cursive;
}